a:link, a:visited { color: #000000; text-decoration:none; }
a:hover { color: #D41D24; text-decoration:none; }

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color:#000000;
  font-weight: regular;
  text-decoration:none;
  line-height: 10pt;
  letter-spacing: 0px;
}

.base {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color:#000000;
  font-weight: regular;
  text-decoration:none;
  line-height: 11pt;
  letter-spacing: 0px;
}
